header:
  tab: PT
  title: Public Transit
  triggerPattern: (*.)?output_transitSchedule*xml*
layout:
  viewer:
  - type: transit
    title: Transit Viewer
    description: Visualize the transit schedule.
    height: 12.0
    network: (*.)?output_network.xml.gz
    transitSchedule: (*.)?output_transitSchedule.xml.gz
